<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div class="record" id="record226919243" recordid="226919243" off="" data-record-type="604" style="opacity: 1;">
			<div id="rec226919243" class="r" style="padding-top:90px;padding-bottom:90px; " data-animationappear="off">
				<div class="t604" id="gallery">
					<div class="t-slds" style="">
						<div class="t-container t-slds__main">
							<div class="t-slds__container t-width t-width_10 t-margin_auto">
								<div class="t-slds__items-wrapper  t-slds_animated-fast t-slds__witharrows"
									data-slider-transition="300" data-slider-with-cycle="true"
									data-slider-correct-height="false" data-auto-correct-mobile-width="false"
									data-slider-arrows-nearpic="yes" data-slider-is-preview="true"
									data-slider-initialized="true" data-slider-totalslides="4" data-slider-pos="1"
									data-slider-curr-pos="1" data-slider-cycle="" data-slider-animated=""
									style="width: 7490px; transform: translateX(-1070px); touch-action: pan-y; -webkit-user-drag: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);">
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="0"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/31602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/31602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/31602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded t-slds__item_active"
										data-slide-index="1" style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/31602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__1"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/31602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/31602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="2"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/01602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__2"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/01602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/01602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="3"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/11602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/11602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/11602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="4"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/21602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__4"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/21602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/21602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="4"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/31602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/31602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/31602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
									<div class="t-slds__item t-slds__item-loaded" data-slide-index="5"
										style="width: 1070px;">
										<div class="t-width t-width_9 t-margin_auto">
											<div class="t-slds__wrapper t-align_center">
												<meta itemprop="image"
													content="https://topfractal.com/elements/images/users/21/imgList/31602739795.png">
												<div class="t604__imgwrapper" bgimgfield="gi_img__3"
													id="tuwidget198146">
													<div class="t-slds__bgimg  t-bgimg"
														data-original="https://topfractal.com/elements/images/users/21/imgList/31602739795.png"
														style="background-image: url('https://topfractal.com/elements/images/users/21/imgList/31602739795.png');">
													</div>
													<div class="t604__separator" data-slider-image-width="860"
														data-slider-image-height="550"
														style="padding-bottom: 63.9535%;"></div>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="t-slds__arrow_container   t-slds__arrow-nearpic ">
								<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-left"
									data-slide-direction="left" style="height: 550px; width: 521.5px;">
									<div class="t-slds__arrow t-slds__arrow-left t-slds__arrow-withbg"
										style="width: 40px; height: 40px;background-color: rgba(232,232,232,1);">
										<div class="t-slds__arrow_body t-slds__arrow_body-left" style="width: 9px;">
											<svg style="display: block" viewBox="0 0 9.3 17"
												xmlns="http://www.w3.org/2000/svg"
												xmlns:xlink="http://www.w3.org/1999/xlink">
												<desc>Left</desc>
												<polyline fill="none" stroke="#000000" stroke-linejoin="butt"
													stroke-linecap="butt" stroke-width="1"
													points="0.5,0.5 8.5,8.5 0.5,16.5"></polyline>
											</svg> </div>
									</div>
								</div>
								<div class="t-slds__arrow_wrapper t-slds__arrow_wrapper-right"
									data-slide-direction="right" style="height: 550px; width: 521.5px;">
									<div class="t-slds__arrow t-slds__arrow-right t-slds__arrow-withbg"
										style="width: 40px; height: 40px;background-color: rgba(232,232,232,1);">
										<div class="t-slds__arrow_body t-slds__arrow_body-right" style="width: 9px;">
											<svg style="display: block" viewBox="0 0 9.3 17"
												xmlns="http://www.w3.org/2000/svg"
												xmlns:xlink="http://www.w3.org/1999/xlink">
												<desc>Right</desc>
												<polyline fill="none" stroke="#000000" stroke-linejoin="butt"
													stroke-linecap="butt" stroke-width="1"
													points="0.5,0.5 8.5,8.5 0.5,16.5"></polyline>
											</svg> </div>
									</div>
								</div>
							</div>
							<div class="t-slds__bullet_wrapper">
								<div class="t-slds__bullet t-slds__bullet_active" data-slide-bullet-for="1">
									<div class="t-slds__bullet_body" style="background-color: #c7c7c7;"></div>
								</div>
								<div class="t-slds__bullet " data-slide-bullet-for="2">
									<div class="t-slds__bullet_body" style="background-color: #c7c7c7;"></div>
								</div>
								<div class="t-slds__bullet " data-slide-bullet-for="3">
									<div class="t-slds__bullet_body" style="background-color: #c7c7c7;"></div>
								</div>
								<div class="t-slds__bullet " data-slide-bullet-for="4">
									<div class="t-slds__bullet_body" style="background-color: #c7c7c7;"></div>
								</div>
							</div>
							<div class="t-slds__caption__container"> </div>
						</div>
					</div>
				</div>
				<script
					type="text/javascript"> $(document).ready(function () { t_sldsInit('226919243'); t604_init('226919243'); t_slds_UpdateSliderHeight('226919243'); t_slds_UpdateSliderArrowsHeight('226919243'); }); </script>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>